[FONT]
DEFAULT=Arial,11,EASTEUROPE

[TITLE]
DIALOG=Odinstalovat SC-Scan A
MSGBOX=kompletní

[BUTTON]
OK=OK
CANCEL=Zrušit

[LABEL]
TITLE=Odinstalovat SC-Scan A
UNINST00=Chcete zahájit odinstalování SC-Scan A?
UNINST01=Odinstalování SC-Scan A je ukončeno
UNINST02=Konfigurace systému se změnila...
UNINST03=%s je mazán...
UNINST_REBOOT=Pro dokončení odinstalování je nutné restartovat Windows.\nChcete restartovat teď?

[ERROR]
TITLE=Odinstalovat SC-Scan A
UNINST00=Informaci pro odinstalování nelze naleznout. Odinstalování se zastaví.
UNINST01=Pro odinstalování ukončete prosím všechny programy. Odinstalování se zastavilo.
ADMIN00=_SETUP.DLL nelze naleznout. Odinstalování se zastaví.
ADMIN01=Pro odinstalování aplikace je nutné se přihlásit jako člen skupiny administrátor.
PRINT00=SC-Scan A je právě používán. Odinstalování se zastaví.
PRINT01=Došlo k systémové chybě. Odinstalování se zastaví.
